---
title: Depression in the Information Age - Part One
date: 2019-05-05 03:08
author: Lynne
categories: [Art]
tags: [Depression in the Information Age]
cw: [suicide, depression]
cw_description: These images mention suicide and depression.
summary: A few small "art" pieces about depression in the so-called information age.
---

About this project
------------------

I've been making some little "art" pieces about depression in the information age. The idea is that a lot of the systems we use feel overly friendly and cheerful as if they were conversing with us, such as Facebook greeting you with a "good morning", or how phone voice assistants respond with witty quips when asked questions like "do you like me" or "what's your favourite colour".

The images I'm making imagine a future where this trend gets out of control, and the cold, analytical nature of tech takes on a much more sinister and negative form. They deliberately evoke both modern design trends (material, fluent, flat) and potential future ones (brutalism).

<!--more-->

Images
------

![1. Method](https://cdn.bune.city/2019/05/1-methods-1.png)

![2. Mum](https://cdn.bune.city/2019/05/2-mum-1.jpg)

![3. Personal](https://cdn.bune.city/2019/05/3-personal-1.png)

Reflection
----------

Methods imagines an app or website for finding effective suicide methods. Perhaps it's part of a larger website, or its own separate thing. It also provides a success rating based on its performance.

Mum is based on a real event - years ago, I saw a screenshot of someone's phone reminding them that they haven't texted someone in a year, and the user noted that the person had died about that long ago.

Personal shows a messaging app that allows you to block personal messages from someone. This idea is terrible enough in its own right, but it seems as though it will only allow you to talk about the other person.  

  

